# translations to pass to the frontend of the application
dialog:
  areYouSure: Are you sure?
  confirmRemoveMessage: Are you sure you wish to remove the %element%?
  thisTranslation: this translation
  thisItem: this item
  cancel: Cancel
  confirm: Confirm

general:
  add: Add

listTable:
  inlineEdit:
    error:
      title: Error
      text: An error occured while saving the new translation.
